swagger: "2.0"

info:
  version: "2.4.1"
  title: DRAFT - SOL005 - NS Fault Management Interface
  description: >
    DRAFT - SOL005 - NS Fault Management Interface
    IMPORTANT: Please note that this file might be not aligned to the current
    version of the ETSI Group Specification it refers to and has not been
    approved by the ETSI NFV ISG. In case of discrepancies the published ETSI
    Group Specification takes precedence.
    Please report bugs to https://forge.etsi.org/bugzilla/buglist.cgi?component=Nfv-Openapis
  license:
    name: "ETSI Forge copyright notice"
    url: https://forge.etsi.org/etsi-forge-copyright-notice.txt
  contact: 
    name: "NFV-SOL WG"
externalDocs:
  description: ETSI GS NFV-SOL 005 V2.4.1
  url: http://www.etsi.org/deliver/etsi_gs/NFV-SOL/001_099/005/02.04.01_60/gs_NFV-SOL005v020401p.pdf
basePath: "/nsfm/v1"

schemes:
  - https

consumes:
  - "application/json"
produces:
  - "application/json"

paths:
  /resource:
    get:
      responses:
        200:
          description: Success